Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ACE_SPIPE_Addr::SPIPE_Addr Struct Reference

Contains security attributes. More...

List of all members.

## Public Attributes
gid_t | gid_
| Group id.
uid_t | uid_
| User id.
ACE_TCHAR | rendezvous_ [MAXPATHLEN+1]
| Pathname in the file system.

## Detailed Description

Contains security attributes.

## Member Data Documentation

gid_t ACE_SPIPE_Addr::SPIPE_Addr::gid_

| Group id.

ACE_TCHAR ACE_SPIPE_Addr::SPIPE_Addr::rendezvous_[MAXPATHLEN+1]

| Pathname in the file system.

uid_t ACE_SPIPE_Addr::SPIPE_Addr::uid_

| User id.

The documentation for this struct was generated from the following file:

- SPIPE_Addr.h